<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


<!--    <androidx.appcompat.widget.AppCompatTextView-->
<!--        android:id="@+id/tv_sound"-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_centerHorizontal="true"-->
<!--        android:layout_marginTop="@dimen/convert_476px"-->
<!--        android:includeFontPadding="false"-->
<!--        android:text="@string/Brightness"-->
<!--        android:textColor="@color/color_6B6B6B"-->
<!--        android:textSize="@dimen/convert_54px" />-->

    <com.develop.food.base.widgets.TopTitleView
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

<!--    <SeekBar-->
<!--        android:layout_marginStart="@dimen/convert_130px"-->
<!--        android:layout_marginEnd="@dimen/convert_130px"-->
<!--        android:id="@+id/sb_brightness"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="@dimen/convert_60px"-->
<!--        android:layout_below="@id/tv_sound"-->
<!--        android:layout_marginTop="@dimen/convert_63px"-->
<!--        android:duplicateParentState="true"-->
<!--        android:progressDrawable="@drawable/shape_30px1296db_corners"-->
<!--        android:thumb="@null" />-->

<!--    <ImageView-->
<!--        android:layout_marginStart="@dimen/convert_65px"-->
<!--        android:layout_marginTop="@dimen/convert_65px"-->
<!--        android:layout_below="@id/tv_sound"-->
<!--        android:background="@drawable/ic_brightness_night"-->
<!--        android:layout_width="@dimen/convert_54px"-->
<!--        android:layout_height="@dimen/convert_59px"/>-->

<!--    <ImageView-->
<!--        android:layout_alignParentEnd="true"-->
<!--        android:layout_marginEnd="@dimen/convert_65px"-->
<!--        android:layout_marginTop="@dimen/convert_65px"-->
<!--        android:layout_below="@id/tv_sound"-->
<!--        android:background="@drawable/ic_brightness_day"-->
<!--        android:layout_width="@dimen/convert_59px"-->
<!--        android:layout_height="@dimen/convert_59px"/>-->

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_screen_lock_time"
        android:layout_width="match_parent"
        android:gravity="center"
        android:layout_marginStart="@dimen/convert_90px"
        android:layout_marginEnd="@dimen/convert_90px"
        android:layout_height="wrap_content"
        android:layout_below="@id/top_bar"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_207px"
        android:text="@string/screen_lock_time"
        android:textColor="@color/title_color"
        android:textSize="@dimen/convert_54px" />

    <RadioGroup
        android:layout_centerHorizontal="true"
        android:orientation="vertical"
        android:id="@+id/rg_lock_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_screen_lock_time"
        android:layout_marginTop="@dimen/convert_116px">

        <RadioButton
            android:id="@+id/rb_3_min"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@drawable/lock_time_selector"
            android:gravity="center_vertical"
            android:text="@string/time_5min"
            android:checked="true"
            
            android:paddingStart="@dimen/convert_26px"
            android:textColor="@color/title_color"
            android:textSize="@dimen/convert_45px" />

        <RadioButton
            android:id="@+id/rb_10_min"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@drawable/lock_time_selector"
            android:gravity="center_vertical"
            android:text="@string/time_10min"
            android:layout_marginTop="@dimen/convert_40px"
            android:paddingStart="@dimen/convert_26px"
            android:textColor="@color/title_color"
            android:textSize="@dimen/convert_45px" />

        <RadioButton
            android:id="@+id/rb_30_min"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/convert_40px"
            android:button="@drawable/lock_time_selector"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/convert_26px"
            android:text="@string/time_20min"
            
            android:textColor="@color/title_color"
            android:textSize="@dimen/convert_45px" />

    </RadioGroup>
</RelativeLayout>